.widget-events {
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	padding-left: 2.9rem;
	padding-right: 2.9rem;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

.event {
	display: table;
	margin-top: 1.7rem;
}

.widget-body .event:first-child {
	margin-top: 0;
}

.widget-body > .event:nth-last-of-type(1) {
	margin-bottom: 1.6rem;
}

.event .left-side,
.event .right-side {
	display: table-cell;
	vertical-align: top;
}

.event .left-side {
	width: 8.7rem;
	padding-bottom: 1.7rem;
	border-bottom: 1px solid;
}

.widget-body > .event:nth-last-of-type(1) .left-side {
	border-bottom: none;
}

.event .left-side .first-number {
	width: 4.2rem;
	height: 6.1rem;
	float: left;
	margin-right: 3px;
	text-align: center;
	-webkit-border-radius: 5px 5px 6px 6px;
	border-radius: 5px 5px 6px 6px;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.event .left-side .first-number .dots {
	-webkit-border-radius: 6px 6px 7px 7px;
	border-radius: 6px 6px 7px 7px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	position: relative;
}

.event .left-side .first-number .dots .left-dot {
	position: absolute;
	content: '';
	width: 4px;
	height: 1.1rem;
	left: 0.2rem;
	top: 2.2rem;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}

.event .left-side .first-number .dots .right-dot {
	position: absolute;
	content: '';
	width: 4px;
	height: 1.1rem;
	right: 0.2rem;
	top: 2.2rem;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}

.event .left-side .first-number .dots .number {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 4.6rem;
	line-height: 5.7rem;
	font-weight: 700;
  	position: relative;
}

.event .left-side .first-number .dots .number::before {
  	position: absolute;
  	content: '';
  	width: 4.1rem;
  	height: 1px;
  	left: -0.7rem;
  	top: 2.7rem;
}

.event .left-side .second-number {
	width: 4.2rem;
	height: 6.1rem;
	float: left;
	text-align: center;
	-webkit-border-radius: 5px 5px 6px 6px;
	border-radius: 5px 5px 6px 6px;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.event .left-side .second-number .dots {
	-webkit-border-radius: 6px 6px 7px 7px;
	border-radius: 6px 6px 7px 7px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	position: relative;
}

.event .left-side .second-number .dots .left-dot {
	position: absolute;
	content: '';
	width: 4px;
	height: 1.1rem;
	left: 0.2rem;
	top: 2.2rem;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}

.event .left-side .second-number .dots .right-dot {
	position: absolute;
	content: '';
	width: 4px;
	height: 1.1rem;
	right: 0.2rem;
	top: 2.2rem;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}

.event .left-side .second-number .dots .number {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 4.6rem;
	line-height: 5.7rem;
	font-weight: 700;
  	position: relative;
}

.event .left-side .second-number .dots .number::before {
  	position: absolute;
  	content: '';
  	width: 4.1rem;
  	height: 1px;
  	left: -0.7rem;
  	top: 2.7rem;
}

.event .right-side {
	padding-left: 2rem;
}

.event .right-side .title {
	font-size: 1.8rem;
	line-height: 2.4rem;
	margin-top: -4px;
}

.event .right-side p .time {
	margin-left: 0.8rem;
}

.widget-events .widget-body .link .icomoon {
	font-size: 0.8rem;
	position: relative;
	top: -1px;
}

@media (max-width: 991px) {
	.widget-events {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.event {
		display: block;
		text-align: center;
		margin-top: 6rem;
	}
	.event .left-side {
		display: inline-block;
	}
	.event .right-side {
		display: block;
		width: 100%;
		float: left;
		padding-left: 0;
		text-align: left;
	}
	.event .right-side .title {
		margin-top: 1.2rem;
	}
}

@media (max-width: 767px) {
	.widget-events {
		padding-left: 0;
		padding-right: 0;
		border-left: none;
		border-right: none;
		border-bottom: none;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	.event .right-side .title {
		margin-top: 1.2rem;
		font-size: 1.7rem;
		line-height: 2.2rem;
	}
	.event .right-side p {
		line-height: 2.2rem;
	}
}

@media (max-width: 480px) {
	.event .right-side .title {
		margin-top: 1.2rem;
		font-size: 1.6rem;
		line-height: 2rem;
	}
}